EDIT - feature request #6856

Add group Admin to standard FirstDatalnserter
07/27/2017 11:30 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal

Description

A group Admin is in most cases required. The group should have the right "Role_ ADMIN".

Related issues:

Related to EDIT - task #6879: Update uuid and name for admin user group Closed

Associated revisions

Revision c819a3e4 - 07/31/2017 09:48 AM - Andreas Kohlbecker
fix #6856 adding group Admin to FirstDatalnserter

History

#1 - 07/27/2017 11:31 AM - Andreas Miiller

- Subject changed from Add group Admins to standard firstDatalnserter to Add group Admins to standard FirstDatalnserter

#2 - 07/31/2017 09:48 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|c819a3e41645574134e9ab955ecdcf0aa674b34b.

#3 - 08/03/2017 09:26 AM - Andreas Miiller
- Related to task #6879: Update uuid and name for admin user group added

#4 - 09/22/2017 03:57 PM - Andreas Kohlbecker

- Subject changed from Add group Admins to standard FirstDatalnserter to Add group Admin to standard FirstDatalnserter

- Description updated

#5 - 09/22/2017 03:57 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
